Stefan Mahlitz wrote:
> Joel VanderWerf wrote:
> 
>>Rob . wrote:
>>
>>
>>>The jEdit Ruby Editor Plugin release 0.7.6 is available for download at:
>>>
>>> http://www.jedit.org/ruby/
>>
>>
>>I followed the instructions, but when I run jedit after installing the
>>plugins, I get an error message about RubyPlugin.jar:
>>
>>The following plugin cannot be loaded:
>>C:\Documents and Settings\vjoel\.jedit\jars\RubyPlugin.jar:
>>Cannot load: java.util.zip.ZipException: error in opening zip file
>>The most likely reason is that the JAR file is corrupt; try
>>reinstalling it. See Utilities->Troubleshooting->Activity Log
>>for a full stack trace.
>>
>>What did I do wrong?
> 
> 
> I guess nothing (except I did it wrong as well).
> 
> The problem seems to be, that the server sends these jar-files with
> content-type text/plain, which could cause Firefox (what do you use?) to
> not treat it as binary files.
> 
> Downloading with InternetExplorer could work (its autodetection of
> content-type identified the file as being .zip), but I never tested it.
> 
> Used wget to download and it works.

Thanks! I did use firefox. I'm using wget instead, and.... that did it!

-- 
        vjoel : Joel VanderWerf : path berkeley edu : 510 665 3407